body {
	margin: 0;
	padding: 0;
	}
body, table td, table th {
	font-family: tahoma;
	font-size: 0.8em;
	//font-size: 80%;
	}
.body {
	text-align: center;
	background-color: #f5f2ed;
	}
.body-in {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	min-width: 800px;
	max-width: 1680px;
	width: expression((document.documentElement.clientWidth	|| document.body.clientWidth) < 800 ? '800px' : (document.documentElement.clientWidth || document.body.clientWidth) > 1680 ? '1680px' : '100%' );
	position: relative;
	top: 0;
	left: 0;
	}

img { border: 0; }

h1 {
	color: #e0322f;
	font-size: 1.8em;
	font-weight: normal;
	margin: 0 0 1em 0;
	}
	h1 img { margin-left: 15; }
h2 {
	color: #fefefe;
	font-size: 1.7em;
	font-weight: normal;
	margin: 1em 0;
	}
h3 {
	color: #737373;
	font-size: 1.4em;
	font-weight: normal;
	}
h4 {
	color: #737373;
	font-size: 1.1em;
	margin: 1.4em 0;
	}
	h4 a:link, h4 a:hover, h4 a:active, h4 a:visited { color: #737373; }

a:link, a:visited {
	color: #1c26a8;
	text-decoration: underline;
	}
a:hover, a:focus, a:active {
	color: #4551e1;
	text-decoration: none;
	}

ul li { list-style-type: square; }

form {
	margin: 0;
	padding: 0;
	}
input {
	height: 20;
	border: 1px solid #a5a5a5;
	padding: 0 0 0 3;
	}
textarea { height: 6em; }
button {
	margin-right: 5;
	padding: 2 5;
	}
.middle .left button, .middle .right button, .edit button {
	height: 28;
	border: none;
	background: transparent;
	cursor: pointer;
	margin: 0;
	padding: 0;
	}
.middle .right button {
	position: relative;
	bottom: -5px;
}
.middle .right .subsc button {
	bottom: 0;
}
*html .middle .left button, *html .middle .right button {
	overflow: visible;
	left: 5;
	position: relative;
	bottom: -4;
	}
*html .middle .right button { bottom: -2; }
*html .edit button {
	overflow: visible;
	margin-left: 4;
	position: relative;
	top: -3;
	}
@-moz-document url-prefix() {
	.middle .left button, .middle .right button {
		margin-left: -5;
		position: relative;
		bottom: -1;
		}
	.edit button {
		margin-left: -5;
		position: relative;
		top: -5;
		}
	}
button b {
	background: #a5a5a5 url('/media/2016/site_17/img/056054049056048048.gif') repeat-x center left;
	border: 1px solid #a5a5a5;
	font-weight: normal;
	display: block;
	padding: 1 10;
	}
.edit button b {
	background: #dfdfdf url('/media/2016/site_17/img/056054050056056049.gif') repeat-x center left;
	border: 1px solid #bdbdbd;
	}
button span { color: #fff; }
.edit button span { color: #8c8c8c; }
.str {
	width: 100%;
	padding: 0 0 0.4em 0;
	}
.str input {
	padding: 0;
	vertical-align: middle;
	margin-right: 5;
	}
.str button { margin-left: -4; }
.blocks form { margin: 0.6em 0 1em 0; }
.block form input { width: 130; }

.table, .table table {
	width: auto;
	margin: 0;
	padding: 0;
	background: none;
	}
.table table td {
	border: none;
	background: none;
	padding: 5 20 5 0;
	}
.table table input, .table table textarea {
	width: 100%;
	border: 1px solid #ada18e;
	}
.table table button {
	left: -8;
	height: 28;
	}
	.table table button span { padding: 3 10; }
.table table p { margin-bottom: 0.6em; }
.table .register-td { padding: 20 20 20 0; }
.table .register-td div {
	background: #f9f9f9;
	border: 1px solid #e3e7ec;
	padding: 20;
	}
.table .register-td table { width: 440; }
.table .register-td table td { vertical-align: middle; }
.table .register-td table .w { padding: 0 20; }
.calendar {
	position: relative;
	top: 0;
	left: 0;
	}
.calendar .select {
	float: left;
	font-size: 11;
	margin: 0;
	padding: 0;
	}
 .noborder, .table .noborder, .block .noborder { border: none; }
 .noheight, .table .noheight, .block .noheight { height: auto; }
 .nowidth, .table .nowidth, .block .nowidth { width: auto; }
 .wfix { width: 300; }

.container {
	clear: both;
	width: 100%;
	display: table;
	position: relative;
	}
*html .container { position: static; }
.container .int {
	display: table-row;
	position: relative;
	}
*html .container .int { position: static; }
.left {
	width: 290;
	display: table-cell;
	position: relative;
	vertical-align: top;
	}
*html .left {
	float: left;
	margin-right: -290;
	position: static;
	}
.center {
	display: table-cell;
	position: relative;
	width: 100%;
	vertical-align: top;
	}
.center-in { padding-left: 30; }
*html .center {
	float: left;
	position: static;
	}
*html .center-in { margin: 0 290; }
.right {
	width: 290;
	display: table-cell;
	position: relative;
	vertical-align: top;
	}
*html .right {
	float: left;
	margin: 0 0 0 -290;
	position: static;
	}
.spacer {
	width: 290;
	font-size: 0px;
	}

.top .bg2, .path .bg2, .bottom .bg2 { display: table-row; }
.middle .bg4 { display: table-row; }

*html .noright .center-in { margin: 0 0 0 290; }
*html .bottom .center-in, .top .center-in { margin-right: 0; }
.noright .right { display: none; }

.edit {
	position: absolute;
	z-index: 100;
	top: 0;
	right: 0;
	font-size: 0.85em;
	}
.edit .bg {
	width: 290;
	height: 70;
	background: url('/media/2016/site_17/img/056054049055055055.png') no-repeat center left;
	//background: none;
	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_17/img/056054049055055055.png', sizingMethod='crop');
	}
.edit .today {
	position: absolute;
	top: 210;
	right: 0;
	width: 260;
	color: #c5e2f4;
	}
.edit .login { padding: 12 10 15 25; }
.edit .login div { float: left; }
.edit .login input {
	width: 95;
	margin: 0 0.4em 0.3em 0;
	//font-size: 0.85em;
	//padding-top: 3;
	position: relative;
	}
.edit a { position: relative; }
.edit .login .entry {
	display: block;
	padding-top: 3;
	}
.entry a { margin: 0 0 0 30; }
.entry img { margin: 0 5 0 0; }

.top {
	background: #141a71 url('/media/2016/site_17/img/049049055050056055052.jpg') no-repeat center center;
	//height: 1;
	}
.top .left {
	vertical-align: middle;
	text-align: center;
	padding: 10 0 0 0;
	//padding: 0 0 0 0;
	height: 233;
	}
.top .logo { padding: 0 0 0 20; }
*html .top .logo {
	position: relative;
	top: 50%;
	height: 233;
	}
*html .logo .in2 { float: left; }
*html .logo .in3 {
	position: relative;
	top: -50%;
	width: 100%;
	}

.top .center {
	vertical-align: middle;
	overflow: hidden;
	}
.top .title { padding: 0 200 0 0; }
*html .top .title {
	position: relative;
	top: 50%;
	height: 233;
	}
*html .title .in2 { float: left; }
*html .title .in3 {
	position: relative;
	top: -50%;
	}
.slogan {
	margin: 1em 0 0 0;
	color: #fefefe;
	font-weight: bold;
	font-size: 1.1em;
	}

.path {
	background: url('/media/2016/site_17/img/056054049055055057.gif') repeat-x bottom left;
	height: 40;
	}
.icon { text-align: center; padding-top: 10; }
.icon img { margin: 0 6 0 18; }
.path .center-in { padding: 10 15 20 30; }
.line {
	color: #7c7668;
	font-size: 0.85em;
	}
.line a:link, .line a:hover, .line a:focus, .line a:active, .line a:visited { color: #7c7668; }

.middle { padding: 20 0; }
.menu ul {
	margin: 0 0 3em 0;
	padding: 0 10 0 40;
	}
.menu li {
	list-style-type: none;
	margin: 0 0 0.8em 0;
	color: #1c26a8;
	//width: 100%;
	}
.menu a:link, .menu a:active, .menu a:visited {
	color: #1c26a8;
	text-decoration: underline;
	}
.menu a:hover, .menu a:focus {
	color: #1c26a8;
	text-decoration: none;
	}
.menu span b {}
.menu .selected {
	background: url('/media/2016/site_17/img/056054049055057050.gif') no-repeat;
	background-position: 0 5;
	padding: 0 0 0 15;
	position: relative;
	left: -15;
	}
.menu .selected b {
	color: #e13131;
	font-weight: bold;
	}
.menu .selected a:link, .menu .selected a:active, .menu .selected a:visited {
	color: #e13131;
	text-decoration: underline;
	}
.menu .selected a:hover, .menu .selected a:focus {
	color: #e13131;
	text-decoration: none;
	}
.menu .li2 {
	background: url('/media/2016/site_17/img/056054049055057052.gif') no-repeat;
	background-position: 0 8;
	padding: 0 0 0 20;
	margin: 0 0 0.6em 16;
	color: #6c675a;
	}
.menu .li2 span { display: block; }
.menu .li2 span b { font-weight: normal; }
.menu .li2.first {
	width: auto;
	//width: 100%;
	}
.menu .li2 a:link, .menu .li2 a:active, .menu .li2 a:visited {
	color: #6c675a;
	}
.menu .li2 a:hover, .menu .li2 a:focus {
	color: #6c675a;
	}
.menu .li2 .selected {
	background: none;
	padding: 0;
	position: static;
	}
.menu .li2 .selected b {
	font-weight: bold;
	color: #6c675a;
	}
.menu .li2 .selected a:link, .menu .li2 .selected a:active, .menu .li2 .selected a:visited {
	color: #6c675a;
	}
.menu .li2 .selected a:hover, .menu .li2 .selected a:focus {
	color: #6c675a;
	}
.menu .li3 {
	color: #6c675a;
	background: url('/media/2016/site_17/img/056054049055057054.gif') no-repeat;
	background-position: 0 7;
	padding: 0 0 0 14;
	margin: 0 0 0.4em 56;
	}
.menu .li3 span { display: block; }
.menu .li3 span b { font-weight: normal; }
.menu .li3 a:link, .menu .li3 a:active, .menu .li3 a:visited, .menu .li3 a:hover, .menu .li3 a:focus { color: #6c675a; }
.menu .li3 .selected {
	background: none;
	padding: 0;
	position: static;
	}
.menu .li3 .selected b {
	color: #6c675a;
	font-weight: bold;
	}
.menu .li3 .selected a:link, .menu .li3 .selected a:active, .menu .li3 .selected a:visited {
	color: #6c675a;
	}
.menu .li3 .selected a:hover, .menu .li3 .selected a:focus {
	color: #6c675a;
	}
.middle .left .banners {
	width: 100%;
	text-align: center;
	margin: 0 0 3em 0;
	}
.middle .left .banners a {
	display: inline-block;
}
.banners img { margin: 0 1em 1em 0; }
.middle .left .block {
	background: url('/media/2016/site_17/img/056054049055056055.jpg') top left no-repeat;
	margin-bottom: 2em;
	height: 135;
	}
.middle .left .block .padding { padding: 34 30 20 40; }
.middle .left .block .name {
	color: #948974;
	font-size: 1.3em;
	position: relative;
	}
.middle .left .block .sub { padding: 1.4em 0 0 0; }
.middle .left input { position: relative; }

.content .in { padding-right: 40; }
.content li {
	list-style-position: inside;
	margin-bottom: 0.3em;
	}

/* paragraf */
.st { margin: 0 0 2em 0; }
.alignr { text-align: right; }
.alignc { text-align: center; }
.alignj { text-align: justify; }

.red {
	clear: both;
	color: red;
	margin: 1em 0;
	}
.green {
	clear: both;
	color: green;
	margin: 1em 0;
	}

/* otmechennui block */
.mark {
	background: #fff;
	border: 1px dashed #e1dbce;
	//width: 100%;
	margin-bottom: 2em;
	}
	.mark .bl { padding: 20; }
	.mark h3 { margin-top: 0; }

/* karta */
.m, .m2, .m3, .m4 {
	margin: 0 0 0.6em 0;
	padding: 0 0 0 1.4em;
	background-position: 0 6;
	background-repeat: no-repeat;
	}
.m {
	font-weight: bold;
	padding: 0;
	}
.m2 {
	margin-left: 2em;
	padding-left: 1em;
	background-image: url('/media/2016/site_17/img/056054049055057054.gif');
	}
.m3 {
	margin-left: 4em;
	background-image: url('/media/2016/site_17/img/056054049055057052.gif');
	background-position: 0 8;
	}
.m4 {
	margin-left: 6em;
	padding-left: 1em;
	background-image: url('/media/2016/site_17/img/056054049055057054.gif');
	}

/* golosovanie */
.golos { margin-bottom: 1em; }
.bg_golos {
	height: 25;
	background-color: #ccc;
	float: left;
	margin-right: 0.6em;
	}
.answer_golos { padding-top: 0.3em; }

/* listalka */
.pages {
	clear: both;
	padding: 0.6em 0 1em 0;
	}
.pages .active {
	background-color: #ede9de;
	float: left;
	color: #948974;
	border: 1px solid #d5d1c3;
	padding: 3 7;
	margin: 0 5 0 0;
	}
.pages a {
	display: block;
	float: left;
	padding: 3 7;
	border: 1px solid #f5f2ed;
	}
.pages a:hover {
	text-decoration: none;
	color: #948974;
	background-color: #ede9de;
	border: 1px solid #f5f2ed;
	}

/* soobsheniya */
.message { margin: 0 0 1.2em 0; }
.mess { margin: 5em 0 0 0; }
.hr {
	clear: both;
	background-image: url('/media/2016/site_17/img/056054049055057056.gif');
	background-repeat: repeat-x;
	height: 1;
	font-size: 0.1em;
	margin: 20 0 20 0;
	}
.mes-title {
	padding: 3 10;
	color: #948974;
	background-color: #ece7dd;
	border: 1px dashed #c5beaf;
	}
.message .data {
	float: left;
	background: url('/media/2016/site_17/img/056054049055057052.gif') no-repeat;
	background-position: 0 9;
	padding-left: 16;
	}
.message .nic {
	font-weight: bold;
	float: left;
	padding-right: 8;
	}
.nic img { margin-right: 5; }
.message .cont { padding: 10 10 1em 10; }
.message .cont span {
	display: block;
	font-weight: bold;
	color: #0078ba;
	text-decoration: none;
	}
.message .cont a:link, .message .cont a:active, .message .cont a:visited {
	color: #000;
	text-decoration: none;
	}
.message .cont a:hover, .message .cont a:focus {
	color: #0078ba;
	text-decoration: underline;
	}
.message .cont .del {
	background: #c92837;
	border: 1px solid #c92837;
	color: #fff;
	padding: 2 10;
	margin-top: 0.6em;
	width: 100;
	text-align: center;
	}
.message .cont .del a:link, .message .cont .del a:hover, .message .cont .del a:focus, .message .cont .del a:active, .message .cont .del a:visited { color: #fff; }
.del img {
	float: right;
	padding: 4 0 0 0;
	//position: relative;
	//bottom: -4;
	}

/* podpiska */
.subscr {
	clear: both;
	width: 270;
	border: 1px solid #c92837;
	background-color: #fafafa;
	}
.subscr .zagl {
	border-bottom: 1px solid #c92837;
	background: #c92837;
	color: #fff;
	font-weight: bold;
	padding: 5 10;
	}
.zagl img {
	float: right;
	margin-top: 3;
	}
.subscr b {
	color: #575757;
	display: block;
	margin-bottom: 0.4em;
	}
.subscr i {
	display: block;
	clear: both;
	font-style: normal;
	font-size: 0.85em;
	width: auto;
	padding: 0 10 5 10;
	}
.subscr form { 	padding: 10; }
.subscr button {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	}
.subscr input {
	margin-right: 0.4em;
	vertical-align: middle;
	}
.subscr .subj { padding: 3 3 3 0; }
		
/* lenta novostei */
.content .lenta {
	clear: both;
	margin: 0 0 1.4em 0;
	position: relative;
	top: 0;
	left: 90;
	width:94%;
	}
.content .lenta.nodate {
	left: 0;
	padding-left: 20;
	background: url('/media/2016/site_17/img/056054049055057052.gif') no-repeat;
	background-position: 0 8;
	}
.content .lenta.noimg {}
.content .lenta b {
	color: #a5a5a5;
	display: block;
	margin-bottom: 0.4em;
	font-weight: normal;
	position: absolute;
	top: 0;
	left: -88;
	}
.content .lenta b a:link, .content .lenta b a:hover, .content .lenta b a:focus, .content .lenta b a:active, .content .lenta b a:visited { color: #a5a5a5; }
.content .lenta i {
	font-style: normal;
	display: block;
	color: #407fd0;
	margin-bottom: 0.4em;
	}
.content .lenta i a:link, .content .lenta i a:hover, .content .lenta i a:focus, .content .lenta i a:active, .content .lenta i a:visited { color: #407fd0; }
.content .lenta .img-l a { margin: 0 10 10 0; }
.content .lenta .img-l a img { margin: 0; }
.date {
	clear: both;
	color: #666;
	margin: 0 0 2em 0;
	}

/* persons */
.persons b {
	display: block;
	background: url('/media/2016/site_17/img/056054049055057054.gif') no-repeat;
	background-position: 0 7;
	padding-left: 16;
	margin: 0 0 0.6em 30;
	color: #0078ba;
	}

/* yandex search */
.search_result { width: 100%; }
.search_result .refblock {}
.search_result .results {
	margin-left: 0;
	padding-left: 0;
	}
.search_result .title { float: none; display: inline;color: #1c26a8; font-weight: bold; }
.search_result .text { margin: .5em 0; }
.search_result .info {
	color: #948974;
	margin: .5em 0 1.4em 0;
	}
.search_result .info .green { color: #948974; }
.search_result .pages {}
.search_result .pages .arrows a { padding: 0 7; }
.search_result .pages .arrows, .search_result .pages .sort { clear: both; width: 100%; padding-top: 4; }
.search_result .pages .arrows a, .search_result .pages .sort a, .search_result .pages .sort span { float: none; display: inline; }
.search_result .numbers { padding: .5em 0; }
.search_result .numbers span, .search_result .numbers a {}
.search_result .numbers .active, .search_result .sort .active {
	color: #948974;
	background-color: #ede9de;
	border: 1px solid #f5f2ed;
	}
.search_result .sort .active, .search_result .sort a { padding: 0 4; }
.search_result .sort {
	clear: both;
	padding: .5em 0;
	}
.search_result .footer { border: none; }
.search_result .footer td {
	border: none;
	width: auto;
	}
.search_result .copyright {
	float: none;
	width: auto;
	margin-left: 0;
	}
.search_result table, .search_result table td, .search_result table th { background: none; }

/* images */
.img-l { float: left; }
.img-l img { margin: 0 20 10 0; }
.img-r { float: right; }
.img-r img { margin: 0 0 10 20; }
.img-c {
	display: block;
	text-align: center;
	}
.img-c img { margin: 0 0 10 0; }
.img-t { display: block; }
.img-t img { margin: 0 0 10 0; }

/* gallery */
.gallery {
	overflow: hidden;
	margin: 2em 0;
	}
.gallery .block {
	float: left;
	width: 200;
	margin: 0 20 10 0;
	}
.gallery .block .img {
	width: 100%;
	display: table;
	position: relative;
	}
.gallery .block .img .img-in {
	display: table-row;
	position: relative;
	//top: 50%;
	width: 100%;
	}
.gallery .block .img .img-in-2 {
	display: table-cell;
	//display: inline;
	position: relative;
	//float: left;
	vertical-align: middle;
	text-align: center;
	}
.gallery .block .img .img-in-3 {
	display: block;
	position: relative;
	//top: -50%;
	width: 100%;
	//margin-bottom: -3px;
	}
.gallery .block .img img { padding: 1;}
.gallery .block .title {
	margin: 0.3em 0;
	overflow: hidden;
	}

/* stryktyra */
.level a:link, .level a:active, .level a:visited {
	color: #000;
	text-decoration: none;
	}
.level a:hover {
	color: #000;
	text-decoration: underline;
	}
.level .fio {
	padding: 5 10;
	border: 1px dashed #db0907;
	background-color: #fff;
	}
.fio span { display: block;	}
.level .komitet {
	float: left;
	border: 1px dashed #db0907;
	background-color: #fff;
	margin: 0 10 10 0;
	padding: 5;
	width: 200;
	}
.first {
	width: 434;
	margin: 0 0 1em 0;
	}
.first .name {
	padding: 5 10;
	background-color: #db0907;
	color: #fff;
	font-weight: bold;
	}
.next { padding-top: 1em; width: 444; }
.next .name {
	background: none;
	color: #1c26a8;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 1em;
	}
.next .name.kom-name {
	padding: 5 10;
	width: 414;
	//width: 434;
	background-color: #db0907;
	color: #fff;
	font-weight: bold;
	margin-bottom: 0.3em;
	}
.next .komitet .name {
	padding: 5 10 0 10;
	font-size: 1em;
	}
.komitet .name a:link, .komitet .name a:active, .komitet .name a:visited {
	color: #444;
	text-decoration: none;
	}
.komitet .name a:hover {
	color: #333;
	text-decoration: underline;
	}
.komitet .fio {
	border: 0;
	background: none;
	width: 200;
	}
.komitet .fio a:link, .komitet .fio a:active, .komitet .fio a:visited {
	color: #eb7064;
	display: block;
	margin-top: 0.4em;
	font-style: italic;
	text-decoration: none;
	}
.komitet .fio a:hover {
	color: #eb7064;
	text-decoration: underline;
	}
.komitet .fio span a:link, .komitet .fio span a:active, .komitet .fio span a:visited {
	color: #333;
	margin: 0;
	font-style: normal;
	text-decoration: underline;
	}
.komitet .fio span a:hover, .komitet .fio span a:focus {
	color: #333;
	text-decoration: none;
	}
.next .first {}
.next .first .name {
	background-color: #363d8e;
	padding: 5 10;
	color: #fff;
	font-size: 1em;
	}
.next .first .fio {
	border-color: #363d8e;
	background-color: #fff;
	}

/* table */	
table {
	border-collapse: collapse;
	margin: 1em 0;
	position: relative;
	z-index: 100; 
	}
table th, table td {
	border: 1px solid #f5f2ed;
	padding: 5 7;
	vertical-align: top;
	}
table th {
	background-color: #363d8e;
	color: #fff;
	}
table td {
	border: 1px solid #ece7dd;
	background-color: #fff;
	}

		
/* table personaly */
.doljnost {
	background: #d3120e;
	padding: 5 10;
	margin: 0em 0 2em 0;
	font-weight: bold;
	color: #fff;
	}
.dolj-sub {
	padding: 0 0 1em 0;
	//padding-bottom: 0;
	}
.dolj-sub b {
	color: #1c26a8;
	font-size: 1.1em;
	}
.dolj-sub b a:link, .dolj-sub b a:active, .dolj-sub b a:hover, .dolj-sub b a:focus, .dolj-sub b a:visited { color: #1c26a8; }
.dolj-sub.padding { padding: 0 10 1em 10; }
.noright .center .content .doljnost, .noright .center .content .dolj-sub { width: 80%; }
.p-info { margin: 0 0 1em 0; }
.p-info th, .p-info td {
	border: none;
	padding: 0 20 10 0;
	background: none;
	}
.p-info th {
	background: none;
	color: #666;
	text-align: left;
	}

/* glossarii */
.st dl { padding-top: 1em; }
.st dt { font-weight: bold; }
.st dd {
	margin-top: 0.4em;
	margin-bottom: 2em;
	}

/* podrazdel */
.podr {
	background: #f5f5f5 url('/media/2016/site_17/img/056054052053055048.png') top left no-repeat;
	margin: 2em 0;
	//height: 1;
	}
.podr .br { background: url('/media/2016/site_17/img/056054052053056050.png') bottom right no-repeat; }
.podr .tr { background: url('/media/2016/site_17/img/050057053053049051.png') top right no-repeat; }
.podr .bl {
	background: url('/media/2016/site_17/img/050057053052056052.png') bottom left no-repeat;
	padding: 20;
	}
.noright .center .content .podr {
	width: 77%;
	//width: 80%;
	}
.podr h3 { margin-top: 0; }
.podr .bl div {
	font-weight: bold;
	color: #1c26a8;
	margin: 0.4em 0 0.6em 0;
	padding: 0 0 0 12;
	}
.podr .bl div a:link, .podr .bl div a:hover, .podr .bl div a:focus, .podr .bl div a:active, .podr .bl div a:visited { color: #1c26a8; }
.podr a:link, .podr a:hover, .podr a:focus, .podr a:active, .podr a:visited { color: #6c675a; }
.podr ul {
	margin-top: 0;
	margin-bottom: 1.4em;
	}
.podr ul li {
	margin-top: 0.3em;
	list-style: none;
	padding: 0 0 0 20;
	//padding: 0;
	background: url('/media/2016/site_17/img/056054049055057050.gif') no-repeat;
	background-position: 0 8;
	color: #6c675a;
	}

/* big gallery */
.big-gallery {
	background: #000;
	width: 702;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	}
.big-gallery .real-size {
	position: absolute;
	top: 15;
	right: 15;
	z-index: 30;
	}
.demo {
	position: relative;
	top: 0;
	left: 0;
	border: 1px solid #000;
	}
.demo ul li img { display: none; }
.caption { /* название из title */
	position: absolute;
	top: 0;
	left: 0;
	width: 650;
	//width: 700;
	font-weight: bold;
	color: #fff;
	padding: 1em 3em 1em 1em;
	background: url('/media/2016/site_17/img/056054049048057053.png') repeat top left;
	text-align: left;
	z-index: 20;
	}
*html .caption {
	background: none;
	background-color: #000;
	}
#main_image {
	width: 700;
	height: 438;
	overflow: hidden;
	position: relative;
	}
.galleria_wrapper {
	position: absolute;
	text-align: center;
	vertical-align: middle;
	width: 700;
	}
#main_image img { margin: 0; }
#main_image .preloader {
	position: absolute;
	left: 48%;
	top: 50%;
	}
.big-gallery .nav {
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	font-size: 0px;
	}
.galleria-back {
	position: absolute;
	top: 45;
	left: 10;
	//left: 13;
	}
.galleria-next {
	position: absolute;
	top: 45;
	right: 10;
	//right: 13;
	}
.big-gallery .info {
	text-align: left;
	width: 700px;
	margin: 30px auto;
	border-top: 1px dotted #221;
	padding-top: 30px;
	}
.info p { margin-top: 1.6em; }
.galleria {
	list-style: none;
	width: 100%;
	margin-left: -16;
	margin-top: 10;
	margin-bottom: 10;
	height: 84; /* pryachem srtochki foto */
	//height: 80;
	overflow: hidden;
	}
*html .galleria { margin-left: 30; }
.galleria li {
	display: block;
	width: 100px;
	height: 80px;
	overflow: hidden;
	float: left;
	margin: 0 8 8 0;
	border: 1px solid #757575;
	}
	.galleria li.active { border: 1px solid #cecece; }
	.galleria li:hover { border: 1px solid #cecece; }
.galleria li a { display: none; }
.galleria li div {
	position: absolute;
	display: none;
	top: 0;
	left: 80px;
	}
.galleria li div img { cursor: pointer; }
.galleria li.active div img,.galleria li.active div { display: block; }
.galleria li img.thumb {
	cursor: pointer;
	top: auto;
	left: auto;
	display: block;
	width: auto;
	height: auto;
	}
.galleria li .caption {
	display: block;
	padding-top: .5em;
	}
*html .galleria li div span { width: 400px; } /* MSIE bug */

/* razdel Segodnya v komitete */
.segodnya .s-bg2 {
	background: #fff;
	border: 1px dashed #e1dbce;
	padding: 20;
	}
.segodnya .date { margin: 0 0 1.6em 0; }
.content .segodnya .lenta , .content .segodnya .lenta.nodate { left: 100; }
.segodnya .dr {
	font-style: italic;
	color: #000;
	padding: 80 40 40 40;
	text-decoration: none;
	}
.segodnya .dr-b {
	display: block;
	cursor: default;
	width: 446;
	height: 240;
	background: url('/media/2016/site_17/img/054053052056052052.png') no-repeat;
	//background: none;
	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_17/img/054053052056052052.png', sizingMethod='crop');
	margin: 40 0 0 40;
	}
.segodnya .dr-b:link, .segodnya .dr-b:visited {
	cursor: default;
	text-decoration: none;
	color: #000;
	}

/* calendar */
.calendar-table {
	border-collapse: collapse;
	margin: 0 0 6 0;
	overflow: hidden;
	}
.calendar-table th, .calendar-table td {
	padding: 5 7;
	vertical-align: middle;
	text-align: center;
	border: none;
	background: none;
	font-size: 13px;
	}
.calendar-table th { color: #7e735e; }
.calendar-table td {
	background-color: #fff;
	color: #948974;
	border: 4px solid #f5f2ed;
	}
.calendar-table a:link, .calendar-table a:active, .calendar-table a:visited { color: #407ed0; }
.calendar-table a:hover, .calendar-table a:focus { color: #407ed0; }
.calendar-table form {
	margin: 0 5;
	padding: 0;
	}
.calendar-table .month_year {
	padding: 0 5 10 10;
	//padding-left: 5;
	background: none;
	}
.month_year span {
	display: block;
	float: left;
	margin: 0 5;
	}
.month_year .nav a, .month_year sup {
	display: block;
	font-size: 0px;
	width: 8;
	height: 20;
	text-align: center;
	}
.month_year .nav { margin: 0 3; }
.month_year .back-y, .month_year .back-m, .month_year .next-m, .month_year .next-y {
	background-repeat: no-repeat;
	background-position: 0 4;
	}
.month_year .back-m a, .month_year .next-m a { width: 8; }
.month_year .back-y { background-image: url('/media/2016/site_17/img/056054049056048050.gif'); }
.month_year .back-m {background-image: url('/media/2016/site_17/img/056054049056048052.gif'); }
.month_year .next-m { background-image: url('/media/2016/site_17/img/056054049056048054.gif'); }
.month_year .next-y { background-image: url('/media/2016/site_17/img/056054049056048056.gif'); }
.calendar-table .day_off { color: #f00; }
.calendar-table .day_off a:link, .calendar-table .day_off a:active, .calendar-table .day_off a:visited { color: #f00; }
.calendar-table .day_off a:hover, .calendar-table .day_off a:focus { color: #f00; }
.calendar-table td.today { font-weight: bold; }
.calendar-table .none { background: none; }

/* arhiv */
.archive { margin: 0 0 1em 0; }
	.archive h2 { margin-bottom: 0.6em; }
	.archive a {
		margin: 0 7 0 0;
		line-height: 2;
		}
.noprint { display: none; }

.blocks .block {
	background: url('/media/2016/site_17/img/056054049055056057.jpg') top left no-repeat;
	margin-bottom: 0.8em;
	}
.blocks .block .padding { padding: 10 15 10 30; }
	.blocks .block .name, .blocks .block .news-head { position: relative; }
.blocks .block .name {
	color: #fff;
	font-size: 1.3em;
	}
.blocks .block .name a:link, .blocks .block .name a:active, .blocks .block .name a:visited {
	color: #fff;
	text-decoration: none;
	}
.blocks .block .name a:hover, .blocks .block .name a:focus {
	color: #fff;
	text-decoration: underline;
	}
.blocks .block .sub {
	padding-top: 2em;
	}
.blocks .block .lenta { margin-bottom: 1.4em; }
.blocks .block b {
	color: #979696;
	font-weight: normal;
	display: block;
	}
.blocks .block i {
	font-style: normal;
	display: block;
	}
.rss { float: right; }
.rss img { margin: 0.3em 0 0 0; }
.blocks .block .hr { margin: 10 0 20 0; }
.blocks .block h4 {
	margin: 1.4em 0 0.6em 0;
	color: #737373;
	}

.bottom {
	background: #11165b;
	color: #c5d2f4;
	font-size: 0.85em;
	text-align: left;
	}
.bottom a:link, .bottom a:hover, .bottom a:focus, .bottom a:active, .bottom a:visited { color: #585fbf; }
.bottom .bg { //height: 1; }
.bottom .left .in { padding: 20; }
.bottom .left small { display: block; padding-top: 1em; }
.bottom .left small, .bottom .left small a { color: #585fbf; }
.bottom .center .in { padding: 20 0; }

.c { clear: both; }
.w { width: 100%; }
.r { float: right; }

.player { 
	display: block;
	position: relative;
	top: 0;
	left: 0;
	}
.player img {
	position:  relative;
	z-index: 10;
	}
.player img.player_start {
	position: absolute;
	top: 42%;
	left: 45%;
	z-index: 100;
	}
.lang { display: none; }